Advisories

Report advisories that are available for packages or dependencies in use

You are currently filtering by the following querystring parameters:

Name Value
platform
organisation wiremock
repo
owner
advisoryType

You can filter the data by using the querystring, for instance:

Examples

Package advisories

Platform Organisation Repo Package Version Dependency Types Filepath Owner Advisory Type Description
github wiremock wiremock-state-extension node v18 /
v18.20.3
[] demo/wiremock_state_extension_demo/.nvmrc   DEPRECATED nodejs 18 has been unsupported (usually only receiving
critical security fixes) for 246 days
github wiremock wiremock-state-extension node ^18 /
v18.20.3
["engines"] demo/wiremock_state_extension_demo/package.json   DEPRECATED nodejs 18 has been unsupported (usually only receiving
critical security fixes) for 246 days
github wiremock wiremock-testcontainers-go github.com/pkg/errors v0.9.1 /
v0.9.1
["indirect"] examples/quickstart/go.mod   DEPRECATED pkg/errors is no longer necessary, as functionality exists
in the Go standard library, or in better packages
github wiremock wiremock-testcontainers-go github.com/pkg/errors v0.9.1 /
v0.9.1
["indirect"] examples/using_api_client/go.mod   DEPRECATED pkg/errors is no longer necessary, as functionality exists
in the Go standard library, or in better packages
github wiremock wiremock-testcontainers-go github.com/pkg/errors v0.9.1 /
v0.9.1
["indirect"] go.mod   DEPRECATED pkg/errors is no longer necessary, as functionality exists
in the Go standard library, or in better packages
github wiremock components-site Markdown ==3.5 /
3.5
[] requirements.txt   POLICY Dependency uses a non-standard license (non-standard)
github wiremock components-site ghp-import ==2.1.0 /
2.1.0
[] requirements.txt   POLICY Dependency uses a non-standard license (non-standard)
github wiremock components-site python-dateutil ==2.8.2 /
2.8.2
[] requirements.txt   POLICY Dependency uses a non-standard license (non-standard)
github wiremock components-site text-unidecode ==1.3 /
1.3
[] requirements.txt   POLICY Dependency uses a non-standard license (non-standard)
github wiremock gradle-wiremock-extension-plugins jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] src/main/groovy/org.wiremock.tools.gradle.wiremock-extension-convention.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock gradle-wiremock-extension-plugins jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] src/main/groovy/org.wiremock.tools.gradle.wiremock-extension-convention.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock gradle-wiremock-extension-plugins org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] src/main/groovy/org.wiremock.tools.gradle.wiremock-extension-convention.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock gradle-wiremock-extension-plugins org.hamcrest:hamcrest-core 1.3 / 1.3 ["dependencies","missing-data"] build.gradle.kts   POLICY Dependency uses a non-standard license (non-standard)
github wiremock gradle-wiremock-extension-plugins org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] src/main/groovy/org.wiremock.tools.gradle.wiremock-extension-convention.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock grpc-wiremock com.google.auth:google-auth-library-credentials 1.4.0 /
1.4.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock grpc-wiremock com.google.auth:google-auth-library-oauth2-http 1.4.0 /
1.4.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock grpc-wiremock com.google.re2j:re2j 1.6 / 1.6 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock grpc-wiremock org.hamcrest:hamcrest-core 1.3 / 1.3 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock backport-util-concurrent:backport-util-concurrent 3.1 / 3.1 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock com.ibm.icu:icu4j 58.1 /
58.1
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock com.sun.xml.bind:jaxb-osgi 2.3.0.1 /
2.3.0.1
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock commons-httpclient:commons-httpclient 3.1 / 3.1 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock jakarta.activation:jakarta.activation-api 1.2.1 /
1.2.1
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock jakarta.xml.bind:jakarta.xml.bind-api 2.3.2 /
2.3.2
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock javax.servlet:javax.servlet-api 3.1.0 /
3.1.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock javax.xml.bind:jaxb-api 2.3.0 /
2.3.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock junit:junit 3.8.1 /
3.8.1
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.antlr:antlr4-runtime 4.7.1 /
4.7.1
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.0.2 /
4.0.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.apache.httpcomponents:httpcore 4.0.1 /
4.0.1
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.hamcrest:hamcrest 2.1 / 2.1 ["dependencies","missing-data"] build.gradle.kts   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.hamcrest:hamcrest 2.1 / 2.1 ["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.hamcrest:hamcrest-core 1.3 / 1.3 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.hamcrest:hamcrest-core 1.3 / 1.3 ["test","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.netbeans.lib:cvsclient 20060125 /
20060125
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.ow2.asm:asm 6.2 / 6.2 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.ow2.asm:asm 7.0 / 7.0 ["compile","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.sonatype.plexus:plexus-build-api 0.0.7 /
0.0.7
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock org.tukaani:xz 1.5 / 1.5 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock kotlin-wiremock sslext:sslext 1.2-0 /
1.2-0
["build","missing-data"] kotlin-wiremock-examples/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock python-wiremock Sphinx ==2.4.3 /
2.4.3
[] requirements.pip   POLICY Dependency uses a non-standard license (non-standard)
github wiremock python-wiremock docutils ==0.16 /
0.16
[] requirements.pip   POLICY Dependency uses a non-standard license (non-standard)
github wiremock python-wiremock mkdocs ==1.3.0 /
1.3.0
[] requirements.pip   POLICY Dependency uses a non-standard license (non-standard)
github wiremock python-wiremock nose ==1.3.7 /
1.3.7
[] requirements.pip   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock asm:asm 3.3.1 /
3.3.1
["dependencies","missing-data"] sample-war/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock ch.qos.logback:logback-classic 1.2.3 /
1.2.3
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock ch.qos.logback:logback-classic 1.2.13 /
1.2.13
["test"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock ch.qos.logback:logback-core 1.2.3 /
1.2.3
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock ch.qos.logback:logback-core 1.2.13 /
1.2.13
["test","missing-data"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock com.dongxiguo:fastring_2.12 0.3.1 /
0.3.1
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock com.tngtech.archunit:archunit 0.23.1 /
0.23.1
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock io.gatling.highcharts:gatling-charts-highcharts 2.3.0 /
2.3.0
["dependencies"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock javax.servlet:javax.servlet-api 3.1.0 /
3.1.0
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock javax.servlet:javax.servlet-api 3.1.0 /
3.1.0
["dependencies","missing-data"] sample-war/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock junit:junit 3.8.1 /
3.8.1
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.antlr:antlr4-runtime 4.5.1-1 /
4.5.1-1
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.bouncycastle:bcpkix-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.hamcrest:hamcrest-core 1.3 / 1.3 ["test","missing-data"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.hamcrest:hamcrest-library 2.2 / 2.2 ["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.hdrhistogram:HdrHistogram 2.1.9 /
2.1.9
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.openjdk.jmh:jmh-core 1.37 /
1.37
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.openjdk.jmh:jmh-core 1.37 /
1.37
["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.openjdk.jmh:jmh-generator-annprocess 1.37 /
1.37
["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.ow2.asm:asm 5.0.4 /
5.0.4
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.ow2.asm:asm 6.2 / 6.2 ["build","missing-data"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.reactivestreams:reactive-streams 1.0.0 /
1.0.0
["dependencies","missing-data"] perf-test/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.slf4j:log4j-over-slf4j 1.7.1 /
1.7.1
["test"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock uk.org.lidalia:jul-to-slf4j-config 1.0.0 /
1.0.0
["test"] testlogging/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-cloud-demo-app com.google.code.findbugs:annotations 3.0.0 /
3.0.0
["devDependencies","missing-data"] buildSrc/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-cloud-demo-app jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-cloud-demo-app jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-cloud-demo-app javax.servlet:javax.servlet-api 3.1.0 /
3.1.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-cloud-demo-app org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-cloud-demo-app org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker ch.qos.logback:logback-classic 1.4.12 /
1.4.12
["test"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker ch.qos.logback:logback-core 1.4.12 /
1.4.12
["test","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker javax.annotation:javax.annotation-api 1.2 / 1.2 ["build","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker org.hamcrest:hamcrest 2.1 / 2.1 ["test","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker org.sonatype.plexus:plexus-build-api 0.0.7 /
0.0.7
["build","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-docker org.tukaani:xz 1.9 / 1.9 ["build","missing-data"] test/integration-tests/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-examples jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-examples jakarta.servlet:jakarta.servlet-api 6.0.0 /
6.0.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-examples jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-examples org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-examples org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-extension-template jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-extension-template jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-extension-template org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-extension-template org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-faker-extension dk.brics.automaton:automaton 1.11-8 /
1.11-8
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-faker-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-faker-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-faker-extension org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-faker-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension backport-util-concurrent:backport-util-concurrent 3.1 / 3.1 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension ch.qos.logback:logback-classic 1.2.11 /
1.2.11
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension ch.qos.logback:logback-core 1.2.11 /
1.2.11
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.github.javaparser:javaparser-core 3.25.4 /
3.25.4
["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.google.auth:google-auth-library-credentials 1.10.0 /
1.10.0
["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.google.auth:google-auth-library-credentials 1.10.0 /
1.10.0
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.google.auth:google-auth-library-credentials 1.10.0 /
1.10.0
["test","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.google.auth:google-auth-library-oauth2-http 1.10.0 /
1.10.0
["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.google.auth:google-auth-library-oauth2-http 1.10.0 /
1.10.0
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.google.auth:google-auth-library-oauth2-http 1.10.0 /
1.10.0
["test","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.sun.jersey.contribs:jersey-apache-client4 1.17.1 /
1.17.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.sun.jersey:jersey-client 1.17.1 /
1.17.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.sun.jersey:jersey-core 1.17.1 /
1.17.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension com.thoughtworks.gauge.maven:gauge-maven-plugin 1.5.0 /
1.5.0
["build"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension commons-httpclient:commons-httpclient 3.1 / 3.1 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension io.github.x-stream:mxparser 1.2.2 /
1.2.2
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["compile","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.1 /
1.2.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["compile","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["compile","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["compile","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension javax.annotation:javax.annotation-api 1.2 / 1.2 ["build","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension javax.annotation:javax.annotation-api 1.2 / 1.2 ["build","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension javax.annotation:javax.annotation-api 1.2 / 1.2 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension javax.annotation:javax.annotation-api 1.2 / 1.2 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension javax.ws.rs:jsr311-api 1.1.1 /
1.1.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension junit:junit 3.8.1 /
3.8.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.checkerframework:checker-compat-qual 2.0.0 /
2.0.0
["build","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.checkerframework:checker-compat-qual 2.0.0 /
2.0.0
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.checkerframework:checker-compat-qual 2.0.0 /
2.0.0
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.codehaus.woodstox:stax2-api 4.2.1 /
4.2.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["compile","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest 2.2 / 2.2 ["compile","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["compile","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 1.3 / 1.3 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["compile","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.hamcrest:hamcrest-core 1.3 / 1.3 ["test","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.jline:jline 3.3.1 /
3.3.1
["build","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.jline:jline 3.3.1 /
3.3.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.json:json 20230618 /
20230618
["test","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.reactivestreams:reactive-streams 1.0.3 /
1.0.3
["compile","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.reactivestreams:reactive-streams 1.0.3 /
1.0.3
["missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.reactivestreams:reactive-streams 1.0.3 /
1.0.3
["test","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.reactivestreams:reactive-streams 1.0.3 /
1.0.3
["missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.reactivestreams:reactive-streams 1.0.3 /
1.0.3
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.reactivestreams:reactive-streams 1.0.3 /
1.0.3
["compile","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.nexus.maven:nexus-common 1.6.13 /
1.6.13
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.nexus.plugins:nexus-restlet1x-model 2.15.1-02
/
2.15.1-02
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.nexus:nexus-client-core 2.15.1-02
/
2.15.1-02
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-build-api 0.0.7 /
0.0.7
["build","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-build-api 0.0.7 /
0.0.7
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-sec-dispatcher 1.4 / 1.4 ["build","missing-data"] e2e/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plexus:plexus-sec-dispatcher 1.4 / 1.4 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.plugins:nexus-staging-maven-plugin 1.6.13 /
1.6.13
["build"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.sisu.siesta:siesta-client 1.8 / 1.8 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.sisu.siesta:siesta-common 1.8 / 1.8 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.sonatype.sisu.siesta:siesta-jackson 1.8 / 1.8 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.tukaani:xz 1.9 / 1.9 ["build","missing-data"] examples/testcontainers-java/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.tukaani:xz 1.9 / 1.9 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension org.tukaani:xz 1.8 / 1.8 ["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-graphql-extension xmlpull:xmlpull 1.1.3.1 /
1.1.3.1
["build","missing-data"] wiremock-graphql-extension/pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["dependencies","missing-data"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["dependencies"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-demos org.hamcrest:hamcrest-library 2.2 / 2.2 ["dependencies"] java/build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-grpc-extension org.hamcrest:hamcrest-library 2.2 / 2.2 ["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-http4k ch.qos.logback:logback-classic 1.4.11 /
1.4.11
["dependencies"] src/email/build.gradle.kts   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-http4k ch.qos.logback:logback-core 1.4.11 /
1.4.11
["dependencies","missing-data"] src/email/build.gradle.kts   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-http4k org.antlr:antlr4-runtime 4.5.2-1 /
4.5.2-1
["dependencies","missing-data"] build.gradle.kts   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs com.sun.istack:istack-commons-runtime 4.1.2 /
4.1.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs org.eclipse.angus:angus-activation 2.0.2 /
2.0.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs org.glassfish.jaxb:jaxb-core 4.0.5 /
4.0.5
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs org.glassfish.jaxb:jaxb-runtime 4.0.5 /
4.0.5
["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs org.glassfish.jaxb:txw2 4.0.5 /
4.0.5
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jaxrs org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jwt-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jwt-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jwt-extension org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-jwt-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-otel-extension jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] gradle/libs.versions.toml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-otel-extension jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] gradle/libs.versions.toml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-otel-extension org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] gradle/libs.versions.toml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-otel-extension org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] gradle/libs.versions.toml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact com.sun.activation:jakarta.activation 2.0.1 /
2.0.1
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact dk.brics.automaton:automaton 1.11-8 /
1.11-8
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact jakarta.annotation:jakarta.annotation-api 2.1.1 /
2.1.1
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact javax.activation:activation 1.1 / 1.1 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact javax.mail:mail 1.5.0-b01
/
1.5.0-b01
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact org.antlr:antlr4-runtime 4.7.2 /
4.7.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact org.eclipse.angus:angus-activation 1.0.0 /
1.0.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-pact org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app org.hamcrest:hamcrest-library 2.2 / 2.2 ["dependencies"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app org.json:json 20080701 /
20080701
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-payments-demo-app xpp3:xpp3 1.1.4c /
1.1.4c
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-performance-tests jakarta.activation:jakarta.activation-api 1.2.2 /
1.2.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-performance-tests jakarta.xml.bind:jakarta.xml.bind-api 2.3.3 /
2.3.3
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-performance-tests javax.servlet:javax.servlet-api 3.1.0 /
3.1.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-performance-tests org.hamcrest:hamcrest 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-performance-tests org.hamcrest:hamcrest-core 2.2 / 2.2 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo aopalliance:aopalliance 1.0 / 1.0 ["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo io.fabric8:maven-model-helper 25 / 25 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.annotation:jakarta.annotation-api 2.1.1 /
2.1.1
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.annotation:jakarta.annotation-api 2.1.1 /
2.1.1
["compile","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.annotation:jakarta.annotation-api 2.1.1 /
2.1.1
["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.el:jakarta.el-api 5.0.1 /
5.0.1
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.el:jakarta.el-api 5.0.1 /
5.0.1
["compile","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.el:jakarta.el-api 5.0.1 /
5.0.1
["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.interceptor:jakarta.interceptor-api 2.1.0 /
2.1.0
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.interceptor:jakarta.interceptor-api 2.1.0 /
2.1.0
["compile","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.interceptor:jakarta.interceptor-api 2.1.0 /
2.1.0
["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.json:jakarta.json-api 2.1.2 /
2.1.2
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.transaction:jakarta.transaction-api 2.0.1 /
2.0.1
["compile","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo jakarta.transaction:jakarta.transaction-api 2.0.1 /
2.0.1
["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo javax.annotation:javax.annotation-api 1.3.2 /
1.3.2
["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo org.eclipse.parsson:parsson 1.1.5 /
1.1.5
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo org.jdom:jdom2 2.0.6.1 /
2.0.6.1
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-quarkus-devservice-demo org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-resilience-examples com.sun.xml.bind:jaxb-osgi 2.2.10 /
2.2.10
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-resilience-examples javax.cache:cache-api 1.0.0 /
1.0.0
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-resilience-examples javax.xml.bind:jaxb-api 2.2.12 /
2.2.12
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-resilience-examples org.hamcrest:hamcrest-core 1.3 / 1.3 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-resilience-examples org.hamcrest:hamcrest-library 1.3 / 1.3 ["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-resilience-examples org.reactivestreams:reactive-streams 1.0.2 /
1.0.2
["dependencies","missing-data"] build.gradle   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java aopalliance:aopalliance 1.0 / 1.0 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java ch.qos.logback:logback-classic 1.3.7 /
1.3.7
["optional"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java ch.qos.logback:logback-core 1.3.7 /
1.3.7
["optional","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java javax.annotation:javax.annotation-api 1.2 / 1.2 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java junit:junit 3.8.1 /
3.8.1
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java org.hamcrest:hamcrest 2.1 / 2.1 ["test","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java org.sonatype.plexus:plexus-build-api 0.0.7 /
0.0.7
["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java org.sonatype.plexus:plexus-cipher 1.4 / 1.4 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java org.sonatype.plexus:plexus-sec-dispatcher 1.3 / 1.3 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock-testcontainers-java org.tukaani:xz 1.9 / 1.9 ["build","missing-data"] pom.xml   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock.org glob-to-regexp ^0.3.0 /
0.3.0
["lockfile","lockfile-yarn-pinning-^0.3.0"] package.json   POLICY Dependency uses a non-standard license (non-standard)
github wiremock wiremock.org url-template ^2.0.8 /
2.0.8
["lockfile","lockfile-yarn-pinning-^2.0.8"] package.json   POLICY Dependency uses a non-standard license (non-standard)
github wiremock com.github.tomakehurst-relocation org.codehaus.plexus:plexus-utils 3.0.15 /
3.0.15
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-8vhq-qq4p-grq3
github wiremock com.github.tomakehurst-relocation org.codehaus.plexus:plexus-utils 3.0.15 /
3.0.15
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-g6ph-x5wf-g337
github wiremock com.github.tomakehurst-relocation org.codehaus.plexus:plexus-utils 3.0.15 /
3.0.15
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-jcwr-x25h-x5fh
github wiremock components-site jinja2 ==3.1.2 /
3.1.2
[] requirements.txt   SECURITY Package is vulnerable to CVE GHSA-h5c8-rqwp-cp95
github wiremock components-site jinja2 ==3.1.2 /
3.1.2
[] requirements.txt   SECURITY Package is vulnerable to CVE GHSA-h75v-3vvj-5mfj
github wiremock gradle-wiremock-extension-plugins com.google.guava:guava 31.1-jre /
31.1-jre
["dependencies","missing-data"] build.gradle.kts   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock gradle-wiremock-extension-plugins com.google.guava:guava 31.1-jre /
31.1-jre
["dependencies","missing-data"] build.gradle.kts   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock gradle-wiremock-extension-plugins junit:junit 4.12 /
4.12
["dependencies"] build.gradle.kts   SECURITY Package is vulnerable to CVE GHSA-269g-pwp5-87pp
github wiremock gradle-wiremock-extension-plugins org.apache.commons:commons-compress 1.24.0 /
1.24.0
["dependencies","missing-data"] src/main/groovy/org.wiremock.tools.gradle.wiremock-extension-convention.gradle   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock gradle-wiremock-extension-plugins org.apache.commons:commons-compress 1.24.0 /
1.24.0
["dependencies","missing-data"] src/main/groovy/org.wiremock.tools.gradle.wiremock-extension-convention.gradle   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock grpc-wiremock com.github.tomakehurst:wiremock-jre8-standalone 2.32.0 /
2.32.0
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pmxq-pj47-j8j4
github wiremock grpc-wiremock com.google.guava:guava 31.1-android
/
31.1-android
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock grpc-wiremock com.google.guava:guava 31.1-android
/
31.1-android
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock grpc-wiremock com.squareup.okio:okio 1.17.5 /
1.17.5
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-w33c-445m-f8w7
github wiremock grpc-wiremock io.netty:netty-codec-http 4.1.87.Final
/
4.1.87.Final
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-5jpm-x58v-624v
github wiremock grpc-wiremock io.netty:netty-codec-http2 4.1.87.Final
/
4.1.87.Final
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-xpw8-rcwv-8f8p
github wiremock grpc-wiremock io.netty:netty-handler 4.1.87.Final
/
4.1.87.Final
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-6mjq-h674-j845
github wiremock grpc-wiremock org.xerial.snappy:snappy-java 1.1.8.4 /
1.1.8.4
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-55g7-9cwv-5qfv
github wiremock grpc-wiremock org.xerial.snappy:snappy-java 1.1.8.4 /
1.1.8.4
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-fjpj-2g6w-x25r
github wiremock grpc-wiremock org.xerial.snappy:snappy-java 1.1.8.4 /
1.1.8.4
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pqr6-cmr2-h8hf
github wiremock grpc-wiremock org.xerial.snappy:snappy-java 1.1.8.4 /
1.1.8.4
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qcwq-55hx-v3vh
github wiremock kotlin-wiremock com.fasterxml.jackson.core:jackson-databind 2.11.0 /
2.11.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-3x8x-79m2-3w2w
github wiremock kotlin-wiremock com.fasterxml.jackson.core:jackson-databind 2.11.0 /
2.11.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-57j2-w4cx-62h2
github wiremock kotlin-wiremock com.fasterxml.jackson.core:jackson-databind 2.11.0 /
2.11.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-jjjh-jjxp-wpff
github wiremock kotlin-wiremock com.fasterxml.jackson.core:jackson-databind 2.11.0 /
2.11.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rgv9-q543-rqg4
github wiremock kotlin-wiremock com.google.guava:guava 20.0 /
20.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock kotlin-wiremock com.google.guava:guava 20.0 /
20.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock kotlin-wiremock com.google.guava:guava 20.0 /
20.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock kotlin-wiremock com.jayway.jsonpath:json-path 2.4.0 /
2.4.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock kotlin-wiremock commons-beanutils:commons-beanutils 1.7.0 /
1.7.0
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6phf-73q6-gh87
github wiremock kotlin-wiremock commons-collections:commons-collections 3.2.1 /
3.2.1
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6hgm-866r-3cjv
github wiremock kotlin-wiremock commons-collections:commons-collections 3.2.1 /
3.2.1
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fjq5-5j5f-mvxh
github wiremock kotlin-wiremock commons-fileupload:commons-fileupload 1.4 / 1.4 ["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hfrx-6qgj-fp6c
github wiremock kotlin-wiremock commons-httpclient:commons-httpclient 3.1 / 3.1 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-3832-9276-x7gf
github wiremock kotlin-wiremock commons-io:commons-io 2.5 / 2.5 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gwrp-pvrq-jmwv
github wiremock kotlin-wiremock commons-io:commons-io 2.2 / 2.2 ["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gwrp-pvrq-jmwv
github wiremock kotlin-wiremock dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6pcc-3rfx-4gpm
github wiremock kotlin-wiremock dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hwj3-m3p6-hj38
github wiremock kotlin-wiremock net.minidev:json-smart 2.3 / 2.3 ["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-493p-pfq6-5258
github wiremock kotlin-wiremock net.minidev:json-smart 2.3 / 2.3 ["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-v528-7hrm-frqp
github wiremock kotlin-wiremock org.apache.bcel:bcel 6.2 / 6.2 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-97xg-phpr-rg8q
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7hfm-57qf-j43q
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-crv7-7245-f45f
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-h436-432x-8fvx
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hrmr-f5m6-m9pq
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mc84-pj99-q6hh
github wiremock kotlin-wiremock org.apache.commons:commons-compress 1.11 /
1.11
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-xqfj-vm6h-2x34
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.0.2 /
4.0.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2x83-r56g-cv47
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.0.2 /
4.0.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7r82-7xv7-xcpj
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.0.2 /
4.0.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cfh5-3ghh-wfjx
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.0.2 /
4.0.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fmj5-wv96-r2ch
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.0.2 /
4.0.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gw85-4gmf-m7rh
github wiremock kotlin-wiremock org.apache.httpcomponents:httpclient 4.5.3 /
4.5.3
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7r82-7xv7-xcpj
github wiremock kotlin-wiremock org.apache.maven.shared:maven-shared-utils 3.1.0 /
3.1.0
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rhgr-952r-6p8q
github wiremock kotlin-wiremock org.apache.maven:maven-compat 3.0 / 3.0 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock kotlin-wiremock org.apache.maven:maven-core 3.0 / 3.0 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock kotlin-wiremock org.apache.pdfbox:pdfbox 2.0.4 /
2.0.4
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2h3j-m7gr-25xj
github wiremock kotlin-wiremock org.apache.pdfbox:pdfbox 2.0.4 /
2.0.4
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6vqp-h455-42mr
github wiremock kotlin-wiremock org.apache.pdfbox:pdfbox 2.0.4 /
2.0.4
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7grw-6pjh-jpc9
github wiremock kotlin-wiremock org.apache.pdfbox:pdfbox 2.0.4 /
2.0.4
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fg3j-q579-v8x4
github wiremock kotlin-wiremock org.apache.pdfbox:pdfbox 2.0.4 /
2.0.4
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gx96-vgf7-hwfg
github wiremock kotlin-wiremock org.apache.pdfbox:pdfbox 2.0.4 /
2.0.4
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-j2xq-pfff-mvgg
github wiremock kotlin-wiremock org.apache.struts:struts-core 1.3.8 /
1.3.8
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5ggr-mpgw-3mgx
github wiremock kotlin-wiremock org.apache.struts:struts-core 1.3.8 /
1.3.8
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7jw3-5q4w-89qg
github wiremock kotlin-wiremock org.apache.struts:struts-core 1.3.8 /
1.3.8
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-9848-v244-962p
github wiremock kotlin-wiremock org.apache.struts:struts-core 1.3.8 /
1.3.8
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cvvx-r33m-v7pq
github wiremock kotlin-wiremock org.apache.velocity:velocity 1.7 / 1.7 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-59j4-wjwp-mw9m
github wiremock kotlin-wiremock org.apache.velocity:velocity-tools 2.0 / 2.0 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fh63-4r66-jc7v
github wiremock kotlin-wiremock org.codehaus.groovy:groovy 3.0.2 /
3.0.2
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rcjj-h6gh-jf3r
github wiremock kotlin-wiremock org.codehaus.plexus:plexus-archiver 3.4 / 3.4 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hcxq-x77q-3469
github wiremock kotlin-wiremock org.codehaus.plexus:plexus-archiver 3.4 / 3.4 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-wh3p-fphp-9h2m
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-http 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cj7v-27pg-wf7q
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-http 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hmr7-m48g-48f6
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-server 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-26vr-8j45-3r4w
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-server 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-84q7-p226-4x5w
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-server 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-9rgv-h7x4-qw8g
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-server 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-m6cp-vxjx-65j6
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-server 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-p26g-97m4-6q7c
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-server 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qw69-rqj8-6qw8
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-servlets 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-3gh6-v5v9-6v9j
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-servlets 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gwcr-j4wh-j3cq
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-webapp 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-g3wg-6mcf-8jj6
github wiremock kotlin-wiremock org.eclipse.jetty:jetty-xml 9.2.28.v20190418
/
9.2.28.v20190418
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-58qw-p7qm-5rvh
github wiremock kotlin-wiremock org.iq80.snappy:snappy 0.4 / 0.4 ["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-8wh2-6qhj-h7j9
github wiremock kotlin-wiremock org.jetbrains.kotlin:kotlin-stdlib 1.3.70 /
1.3.70
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2qp4-g3q3-f92w
github wiremock kotlin-wiremock org.jetbrains.kotlin:kotlin-stdlib 1.3.70 /
1.3.70
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cqj8-47ch-rvvq
github wiremock kotlin-wiremock org.jsoup:jsoup 1.10.2 /
1.10.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gp7f-rwcx-9369
github wiremock kotlin-wiremock org.jsoup:jsoup 1.10.2 /
1.10.2
["build","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-m72m-mhq2-9p6c
github wiremock kotlin-wiremock org.xmlunit:xmlunit-core 2.7.0 /
2.7.0
["compile","missing-data"] kotlin-wiremock-examples/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock library.wiremock.org-sources postcss latest /
8.4.21
["devDependencies"] package.json   SECURITY Package is vulnerable to CVE GHSA-7fh5-64p2-3v2j
github wiremock python-wiremock black ^23.3.0 /
23.3.0
["dev"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-fj7x-q9j7-g6q6
github wiremock python-wiremock black ^23.3.0 /
23.3.0
["dev"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE PYSEC-2024-48
github wiremock python-wiremock black ^23.3.0 /
23.3.0
["dev"] pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-fj7x-q9j7-g6q6
github wiremock python-wiremock black ^23.3.0 /
23.3.0
["dev"] pyproject.toml   SECURITY Package is vulnerable to CVE PYSEC-2024-48
github wiremock python-wiremock black ==19.10b0
/ 19.10b0
[] requirements.pip   SECURITY Package is vulnerable to CVE GHSA-fj7x-q9j7-g6q6
github wiremock python-wiremock black ==19.10b0
/ 19.10b0
[] requirements.pip   SECURITY Package is vulnerable to CVE PYSEC-2024-48
github wiremock python-wiremock fastapi ^0.95.1 /
0.95.1
["dependencies"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-2jv5-9r88-3w3p
github wiremock python-wiremock fastapi ^0.95.1 /
0.95.1
["dependencies"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE PYSEC-2024-38
github wiremock python-wiremock requests ^2.29.0 /
2.29.0
["dependencies"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-9wx4-h78v-vm56
github wiremock python-wiremock requests ^2.29.0 /
2.29.0
["dependencies"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-j8r2-6x86-q33q
github wiremock python-wiremock requests ^2.29.0 /
2.29.0
["dependencies"] examples/intro/pyproject.toml   SECURITY Package is vulnerable to CVE PYSEC-2023-74
github wiremock python-wiremock requests ^2.20.0 /
2.28.2
["dependencies"] pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-9wx4-h78v-vm56
github wiremock python-wiremock requests ^2.20.0 /
2.28.2
["dependencies"] pyproject.toml   SECURITY Package is vulnerable to CVE GHSA-j8r2-6x86-q33q
github wiremock python-wiremock requests ^2.20.0 /
2.28.2
["dependencies"] pyproject.toml   SECURITY Package is vulnerable to CVE PYSEC-2023-74
github wiremock python-wiremock requests ==2.23.0 /
2.23.0
[] requirements.pip   SECURITY Package is vulnerable to CVE GHSA-9wx4-h78v-vm56
github wiremock python-wiremock requests ==2.23.0 /
2.23.0
[] requirements.pip   SECURITY Package is vulnerable to CVE GHSA-j8r2-6x86-q33q
github wiremock python-wiremock requests ==2.23.0 /
2.23.0
[] requirements.pip   SECURITY Package is vulnerable to CVE PYSEC-2023-74
github wiremock wiremock ch.qos.logback:logback-classic 1.2.3 /
1.2.3
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock ch.qos.logback:logback-core 1.2.3 /
1.2.3
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-668q-qrv7-99fm
github wiremock wiremock ch.qos.logback:logback-core 1.2.3 /
1.2.3
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-288c-cq4h-88gq
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4gq5-ch57-c2mg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4w82-r329-3q67
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-57j2-w4cx-62h2
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5949-rw7g-wx7w
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5r5r-6hpj-8gg9
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5ww9-j83m-q7qx
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-645p-88qh-w398
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6fpp-rgj9-8rwc
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6wqp-v4v6-c87c
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-85cw-hj65-qqv9
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-89qr-369f-5m5x
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8c4j-34r4-xr8g
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8w26-6f25-cm9x
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9gph-22xh-8x98
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9m6f-7xcq-8vf8
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9mxf-g3x6-wv74
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-c8hm-7hpq-7jhg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cf6r-3wgc-h863
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cggj-fvv3-cqwv
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cjjf-94ff-43w7
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cmfg-87vq-g5g4
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cvm9-fjm9-3572
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f3j5-rmmp-3fc5
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f9hv-mg5h-xcw9
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f9xh-2qgp-cq57
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fmmc-742q-jg75
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fqwf-pjwf-7vqv
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gjmw-vf9h-g25v
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwp4-hfv6-p7hw
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gww7-p5w4-wrfv
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h3cw-g4mq-c5x2
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h822-r4r5-v8jg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-jjjh-jjxp-wpff
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-m6x4-97wx-4q27
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mph4-vhrx-mv67
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mx7p-6679-8g3q
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mx9v-gmh4-mgqw
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-p43x-xfjf-5jhr
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-q93h-jc49-78gg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qjw2-hr98-qgfh
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qr7j-h6gg-jmgc
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r3gr-cxrf-hg25
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r695-7vr9-jgc2
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rgv9-q543-rqg4
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rpr3-cw39-3pxh
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-v585-23hc-c647
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vfqx-33qm-g869
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-w3f4-3q6j-rh82
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-wh8g-3j2c-rqj5
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.8.11 /
2.8.11
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-x2w5-5m2g-7h5m
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-288c-cq4h-88gq
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4gq5-ch57-c2mg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4w82-r329-3q67
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-57j2-w4cx-62h2
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5949-rw7g-wx7w
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5r5r-6hpj-8gg9
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5ww9-j83m-q7qx
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-645p-88qh-w398
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6fpp-rgj9-8rwc
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-85cw-hj65-qqv9
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-89qr-369f-5m5x
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8c4j-34r4-xr8g
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8w26-6f25-cm9x
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9gph-22xh-8x98
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9m6f-7xcq-8vf8
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-c8hm-7hpq-7jhg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cf6r-3wgc-h863
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cggj-fvv3-cqwv
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cjjf-94ff-43w7
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cmfg-87vq-g5g4
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cvm9-fjm9-3572
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f3j5-rmmp-3fc5
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f9xh-2qgp-cq57
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fmmc-742q-jg75
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fqwf-pjwf-7vqv
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gjmw-vf9h-g25v
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwp4-hfv6-p7hw
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gww7-p5w4-wrfv
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h3cw-g4mq-c5x2
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h592-38cm-4ggp
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h822-r4r5-v8jg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-jjjh-jjxp-wpff
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-m6x4-97wx-4q27
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mph4-vhrx-mv67
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mx7p-6679-8g3q
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-p43x-xfjf-5jhr
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-q93h-jc49-78gg
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qjw2-hr98-qgfh
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qr7j-h6gg-jmgc
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qxxx-2pp7-5hmx
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r3gr-cxrf-hg25
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r695-7vr9-jgc2
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rfx6-vp9g-rh7v
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rgv9-q543-rqg4
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rpr3-cw39-3pxh
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-v585-23hc-c647
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vfqx-33qm-g869
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-w3f4-3q6j-rh82
github wiremock wiremock com.fasterxml.jackson.core:jackson-databind 2.6.1 /
2.6.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-wh8g-3j2c-rqj5
github wiremock wiremock com.google.guava:guava 20.0 /
20.0
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock com.google.guava:guava 20.0 /
20.0
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock com.google.guava:guava 20.0 /
20.0
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock com.google.guava:guava 18.0 /
18.0
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock com.google.guava:guava 18.0 /
18.0
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock com.google.guava:guava 18.0 /
18.0
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock com.jayway.jsonpath:json-path 2.4.0 /
2.4.0
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock com.typesafe.akka:akka-actor_2.12 2.5.4 /
2.5.4
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mr95-9rr4-668f
github wiremock wiremock commons-io:commons-io 2.5 / 2.5 ["build","missing-data"] testlogging/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gwrp-pvrq-jmwv
github wiremock wiremock io.netty:netty-codec 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9vjp-v76f-g363
github wiremock wiremock io.netty:netty-codec 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-grg4-wf29-r9vv
github wiremock wiremock io.netty:netty-codec-http 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-269q-hmxg-m83q
github wiremock wiremock io.netty:netty-codec-http 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5jpm-x58v-624v
github wiremock wiremock io.netty:netty-codec-http 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mcr-gq6c-3hq2
github wiremock wiremock io.netty:netty-codec-http 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cqqj-4p63-rrmm
github wiremock wiremock io.netty:netty-codec-http 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-wx5j-54mm-rqqq
github wiremock wiremock io.netty:netty-handler 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6mjq-h674-j845
github wiremock wiremock io.netty:netty-handler 4.0.51.Final
/
4.0.51.Final
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-p2v9-g2qv-p635
github wiremock wiremock junit:junit 4.12 /
4.12
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-269g-pwp5-87pp
github wiremock wiremock junit:junit 4.12 /
4.12
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-269g-pwp5-87pp
github wiremock wiremock log4j:log4j 1.2.16 /
1.2.16
["dependencies"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-2qrg-x229-3v8q
github wiremock wiremock log4j:log4j 1.2.16 /
1.2.16
["dependencies"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-65fg-84f6-3jq3
github wiremock wiremock log4j:log4j 1.2.16 /
1.2.16
["dependencies"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f7vh-qwp3-x37m
github wiremock wiremock log4j:log4j 1.2.16 /
1.2.16
["dependencies"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fp5r-v3w9-4333
github wiremock wiremock log4j:log4j 1.2.16 /
1.2.16
["dependencies"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-w9p3-5cr8-m3jj
github wiremock wiremock net.minidev:json-smart 2.3 / 2.3 ["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-493p-pfq6-5258
github wiremock wiremock net.minidev:json-smart 2.3 / 2.3 ["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-v528-7hrm-frqp
github wiremock wiremock net.minidev:json-smart 2.1.1 /
2.1.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-493p-pfq6-5258
github wiremock wiremock net.minidev:json-smart 2.1.1 /
2.1.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-v528-7hrm-frqp
github wiremock wiremock org.apache.commons:commons-collections4 4.0 / 4.0 ["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6hgm-866r-3cjv
github wiremock wiremock org.apache.commons:commons-collections4 4.0 / 4.0 ["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fjq5-5j5f-mvxh
github wiremock wiremock org.apache.httpcomponents:httpclient 4.5.5 /
4.5.5
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-7r82-7xv7-xcpj
github wiremock wiremock org.apache.httpcomponents:httpclient 4.5.1 /
4.5.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-7r82-7xv7-xcpj
github wiremock wiremock org.apache.maven.shared:maven-shared-utils 3.2.1 /
3.2.1
["build","missing-data"] testlogging/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rhgr-952r-6p8q
github wiremock wiremock org.apache.maven:maven-core 3.0 / 3.0 ["build","missing-data"] testlogging/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4446-656p-f54g
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6xx3-rg99-gc3p
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-72m5-fvvv-55m6
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8xfc-gm6g-vgpv
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-hr8g-6v94-x4m9
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-m44j-cfrm-g8qc
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-v435-xc8x-wvr9
github wiremock wiremock org.bouncycastle:bcprov-jdk15on 1.58 /
1.58
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-wjxj-5m7g-mg7q
github wiremock wiremock org.codehaus.plexus:plexus-utils 2.0.4 /
2.0.4
["build","missing-data"] testlogging/pom.xml   SECURITY Package is vulnerable to CVE GHSA-8vhq-qq4p-grq3
github wiremock wiremock org.codehaus.plexus:plexus-utils 2.0.4 /
2.0.4
["build","missing-data"] testlogging/pom.xml   SECURITY Package is vulnerable to CVE GHSA-g6ph-x5wf-g337
github wiremock wiremock org.codehaus.plexus:plexus-utils 2.0.4 /
2.0.4
["build","missing-data"] testlogging/pom.xml   SECURITY Package is vulnerable to CVE GHSA-jcwr-x25h-x5fh
github wiremock wiremock org.eclipse.jetty:jetty-http 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cj7v-27pg-wf7q
github wiremock wiremock org.eclipse.jetty:jetty-http 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-hmr7-m48g-48f6
github wiremock wiremock org.eclipse.jetty:jetty-http 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cj7v-27pg-wf7q
github wiremock wiremock org.eclipse.jetty:jetty-http 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-hmr7-m48g-48f6
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-26vr-8j45-3r4w
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6x9x-8qw9-9pp6
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-7vx9-xjhr-rw6h
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-84q7-p226-4x5w
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9rgv-h7x4-qw8g
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-m6cp-vxjx-65j6
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-p26g-97m4-6q7c
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qw69-rqj8-6qw8
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r28m-g6j9-r2h5
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vgg8-72f2-qm23
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-xc67-hjx6-cgg6
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-26vr-8j45-3r4w
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6x9x-8qw9-9pp6
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-7vx9-xjhr-rw6h
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-84q7-p226-4x5w
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9rgv-h7x4-qw8g
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-m6cp-vxjx-65j6
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-p26g-97m4-6q7c
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qw69-rqj8-6qw8
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r28m-g6j9-r2h5
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vgg8-72f2-qm23
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-wfcc-pff6-rgc5
github wiremock wiremock org.eclipse.jetty:jetty-server 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-xc67-hjx6-cgg6
github wiremock wiremock org.eclipse.jetty:jetty-servlets 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-3gh6-v5v9-6v9j
github wiremock wiremock org.eclipse.jetty:jetty-servlets 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwcr-j4wh-j3cq
github wiremock wiremock org.eclipse.jetty:jetty-servlets 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-3gh6-v5v9-6v9j
github wiremock wiremock org.eclipse.jetty:jetty-servlets 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwcr-j4wh-j3cq
github wiremock wiremock org.eclipse.jetty:jetty-webapp 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-g3wg-6mcf-8jj6
github wiremock wiremock org.eclipse.jetty:jetty-webapp 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-g3wg-6mcf-8jj6
github wiremock wiremock org.eclipse.jetty:jetty-xml 9.2.24.v20180105
/
9.2.24.v20180105
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-58qw-p7qm-5rvh
github wiremock wiremock org.eclipse.jetty:jetty-xml 9.2.13.v20150730
/
9.2.13.v20150730
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-58qw-p7qm-5rvh
github wiremock wiremock org.xmlunit:xmlunit-core 2.5.1 /
2.5.1
["dependencies","missing-data"] perf-test/build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock org.xmlunit:xmlunit-core 2.1.1 /
2.1.1
["dependencies","missing-data"] sample-war/build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.13.0 /
2.13.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-3x8x-79m2-3w2w
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.13.0 /
2.13.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-57j2-w4cx-62h2
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.13.0 /
2.13.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-jjjh-jjxp-wpff
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.13.0 /
2.13.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rgv9-q543-rqg4
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4gq5-ch57-c2mg
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-4w82-r329-3q67
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-57j2-w4cx-62h2
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5949-rw7g-wx7w
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5r5r-6hpj-8gg9
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-5ww9-j83m-q7qx
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-645p-88qh-w398
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-6fpp-rgj9-8rwc
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-85cw-hj65-qqv9
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-89qr-369f-5m5x
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8c4j-34r4-xr8g
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-8w26-6f25-cm9x
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9gph-22xh-8x98
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-9m6f-7xcq-8vf8
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-c8hm-7hpq-7jhg
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cf6r-3wgc-h863
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cggj-fvv3-cqwv
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cjjf-94ff-43w7
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cmfg-87vq-g5g4
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cvm9-fjm9-3572
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f3j5-rmmp-3fc5
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-f9xh-2qgp-cq57
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fmmc-742q-jg75
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-fqwf-pjwf-7vqv
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gjmw-vf9h-g25v
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwp4-hfv6-p7hw
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gww7-p5w4-wrfv
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h3cw-g4mq-c5x2
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h592-38cm-4ggp
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-h822-r4r5-v8jg
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-m6x4-97wx-4q27
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mph4-vhrx-mv67
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-mx7p-6679-8g3q
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-p43x-xfjf-5jhr
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-q93h-jc49-78gg
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qjw2-hr98-qgfh
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qr7j-h6gg-jmgc
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-qxxx-2pp7-5hmx
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r3gr-cxrf-hg25
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r695-7vr9-jgc2
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rfx6-vp9g-rh7v
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rgv9-q543-rqg4
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rpr3-cw39-3pxh
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-v585-23hc-c647
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-vfqx-33qm-g869
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-w3f4-3q6j-rh82
github wiremock wiremock-cloud-demo-app com.fasterxml.jackson.core:jackson-databind 2.2.3 /
2.2.3
["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-wh8g-3j2c-rqj5
github wiremock wiremock-cloud-demo-app com.github.tomakehurst:wiremock-jre8 2.32.0 /
2.32.0
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pmxq-pj47-j8j4
github wiremock wiremock-cloud-demo-app com.google.guava:guava 31.0.1-jre
/
31.0.1-jre
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-cloud-demo-app com.google.guava:guava 31.0.1-jre
/
31.0.1-jre
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-cloud-demo-app com.google.guava:guava 31.0.1-jre
/
31.0.1-jre
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-cloud-demo-app com.google.guava:guava 31.0.1-jre
/
31.0.1-jre
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-cloud-demo-app com.jayway.jsonpath:json-path 2.6.0 /
2.6.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-cloud-demo-app commons-fileupload:commons-fileupload 1.4 / 1.4 ["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-hfrx-6qgj-fp6c
github wiremock wiremock-cloud-demo-app commons-io:commons-io 1.4 / 1.4 ["devDependencies","missing-data"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwrp-pvrq-jmwv
github wiremock wiremock-cloud-demo-app commons-io:commons-io 2.4 / 2.4 ["devDependencies"] buildSrc/build.gradle   SECURITY Package is vulnerable to CVE GHSA-gwrp-pvrq-jmwv
github wiremock wiremock-cloud-demo-app net.minidev:json-smart 2.4.7 /
2.4.7
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-493p-pfq6-5258
github wiremock wiremock-cloud-demo-app org.eclipse.jetty.http2:http2-common 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-cloud-demo-app org.eclipse.jetty.http2:http2-common 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-cloud-demo-app org.eclipse.jetty.http2:http2-hpack 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-wgh7-54f2-x98r
github wiremock wiremock-cloud-demo-app org.eclipse.jetty.http2:http2-server 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-cloud-demo-app org.eclipse.jetty.http2:http2-server 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-wgmr-mf83-7x4j
github wiremock wiremock-cloud-demo-app org.eclipse.jetty:jetty-http 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-cj7v-27pg-wf7q
github wiremock wiremock-cloud-demo-app org.eclipse.jetty:jetty-http 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-hmr7-m48g-48f6
github wiremock wiremock-cloud-demo-app org.eclipse.jetty:jetty-server 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-p26g-97m4-6q7c
github wiremock wiremock-cloud-demo-app org.eclipse.jetty:jetty-server 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qw69-rqj8-6qw8
github wiremock wiremock-cloud-demo-app org.eclipse.jetty:jetty-servlets 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-3gh6-v5v9-6v9j
github wiremock wiremock-cloud-demo-app org.eclipse.jetty:jetty-xml 9.4.44.v20210927
/
9.4.44.v20210927
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-58qw-p7qm-5rvh
github wiremock wiremock-cloud-demo-app org.xmlunit:xmlunit-core 2.8.3 /
2.8.3
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-docker com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-docker com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-docker com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock-docker commons-beanutils:commons-beanutils 1.7.0 /
1.7.0
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6phf-73q6-gh87
github wiremock wiremock-docker dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6pcc-3rfx-4gpm
github wiremock wiremock-docker dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hwj3-m3p6-hj38
github wiremock wiremock-docker org.apache.commons:commons-compress 1.23.0 /
1.23.0
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-docker org.apache.commons:commons-compress 1.23.0 /
1.23.0
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-docker org.apache.commons:commons-compress 1.23.0 /
1.23.0
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cgwf-w82q-5jrr
github wiremock wiremock-docker org.apache.maven:maven-core 3.2.5 /
3.2.5
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock-docker org.apache.velocity:velocity 1.7 / 1.7 ["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-59j4-wjwp-mw9m
github wiremock wiremock-docker org.apache.velocity:velocity-tools 2.0 / 2.0 ["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fh63-4r66-jc7v
github wiremock wiremock-docker org.codehaus.plexus:plexus-archiver 4.7.1 /
4.7.1
["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-wh3p-fphp-9h2m
github wiremock wiremock-docker org.iq80.snappy:snappy 0.4 / 0.4 ["build","missing-data"] test/integration-tests/pom.xml   SECURITY Package is vulnerable to CVE GHSA-8wh2-6qhj-h7j9
github wiremock wiremock-examples org.springframework:spring-core 6.1.2 /
6.1.2
["dependencies","missing-data"] spring-boot/spring-boot-3/wiremock-spring-boot/build.gradle   SECURITY Package is vulnerable to CVE GHSA-r4q3-7g4q-x89m
github wiremock wiremock-extension-template com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-extension-template org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-extension-template org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-extension-template org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-extension-template org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-faker-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-faker-extension org.eclipse.jetty.http2:http2-common 11.0.18 /
11.0.18
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-faker-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension ch.qos.logback:logback-classic 1.2.11 /
1.2.11
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock-graphql-extension ch.qos.logback:logback-core 1.2.11 /
1.2.11
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock-graphql-extension com.fasterxml.jackson.core:jackson-databind 2.12.7 /
2.12.7
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-jjjh-jjxp-wpff
github wiremock wiremock-graphql-extension com.fasterxml.jackson.core:jackson-databind 2.12.7 /
2.12.7
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rgv9-q543-rqg4
github wiremock wiremock-graphql-extension com.fasterxml.woodstox:woodstox-core 6.2.4 /
6.2.4
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-3f7h-mf4q-vrm4
github wiremock wiremock-graphql-extension com.google.guava:guava 25.1-android
/
25.1-android
["build","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-graphql-extension com.google.guava:guava 25.1-android
/
25.1-android
["build","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-graphql-extension com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-graphql-extension com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-graphql-extension com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock-graphql-extension com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-graphql-extension com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-graphql-extension com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock-graphql-extension com.google.guava:guava 31.1-jre /
31.1-jre
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-graphql-extension com.google.guava:guava 31.1-jre /
31.1-jre
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-graphql-extension com.google.guava:guava 20.0 /
20.0
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-graphql-extension com.google.guava:guava 20.0 /
20.0
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-graphql-extension com.google.guava:guava 20.0 /
20.0
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock-graphql-extension com.google.guava:guava 31.1-jre /
31.1-jre
["test","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-graphql-extension com.google.guava:guava 31.1-jre /
31.1-jre
["test","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["compile","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["test","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["compile","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-graphql-extension com.thoughtworks.xstream:xstream 1.4.19 /
1.4.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-f8cc-g7j8-xxpm
github wiremock wiremock-graphql-extension com.thoughtworks.xstream:xstream 1.4.19 /
1.4.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-j563-grx4-pjpv
github wiremock wiremock-graphql-extension commons-beanutils:commons-beanutils 1.7.0 /
1.7.0
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6phf-73q6-gh87
github wiremock wiremock-graphql-extension commons-beanutils:commons-beanutils 1.7.0 /
1.7.0
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6phf-73q6-gh87
github wiremock wiremock-graphql-extension commons-httpclient:commons-httpclient 3.1 / 3.1 ["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-3832-9276-x7gf
github wiremock wiremock-graphql-extension commons-io:commons-io 2.6 / 2.6 ["build","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-gwrp-pvrq-jmwv
github wiremock wiremock-graphql-extension dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6pcc-3rfx-4gpm
github wiremock wiremock-graphql-extension dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hwj3-m3p6-hj38
github wiremock wiremock-graphql-extension dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-6pcc-3rfx-4gpm
github wiremock wiremock-graphql-extension dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hwj3-m3p6-hj38
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.21 /
1.21
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.21 /
1.21
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.23.0 /
1.23.0
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.23.0 /
1.23.0
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.23.0 /
1.23.0
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cgwf-w82q-5jrr
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.21 /
1.21
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.21 /
1.21
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.23.0 /
1.23.0
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.23.0 /
1.23.0
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.23.0 /
1.23.0
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-cgwf-w82q-5jrr
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.19 /
1.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.19 /
1.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-7hfm-57qf-j43q
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.19 /
1.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-crv7-7245-f45f
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.19 /
1.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-mc84-pj99-q6hh
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.19 /
1.19
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-xqfj-vm6h-2x34
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.24.0 /
1.24.0
["test","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-graphql-extension org.apache.commons:commons-compress 1.24.0 /
1.24.0
["test","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-graphql-extension org.apache.maven.shared:maven-shared-utils 3.1.0 /
3.1.0
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rhgr-952r-6p8q
github wiremock wiremock-graphql-extension org.apache.maven:maven-compat 3.0.4 /
3.0.4
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock-graphql-extension org.apache.maven:maven-core 3.2.5 /
3.2.5
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock-graphql-extension org.apache.maven:maven-core 3.2.5 /
3.2.5
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock-graphql-extension org.apache.maven:maven-core 3.5.0 /
3.5.0
["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock-graphql-extension org.apache.velocity:velocity 1.7 / 1.7 ["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-59j4-wjwp-mw9m
github wiremock wiremock-graphql-extension org.apache.velocity:velocity 1.7 / 1.7 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-59j4-wjwp-mw9m
github wiremock wiremock-graphql-extension org.apache.velocity:velocity-tools 2.0 / 2.0 ["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fh63-4r66-jc7v
github wiremock wiremock-graphql-extension org.apache.velocity:velocity-tools 2.0 / 2.0 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-fh63-4r66-jc7v
github wiremock wiremock-graphql-extension org.codehaus.plexus:plexus-archiver 4.6.0 /
4.6.0
["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-wh3p-fphp-9h2m
github wiremock wiremock-graphql-extension org.codehaus.plexus:plexus-archiver 4.6.0 /
4.6.0
["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-wh3p-fphp-9h2m
github wiremock wiremock-graphql-extension org.codehaus.plexus:plexus-archiver 2.1 / 2.1 ["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-hcxq-x77q-3469
github wiremock wiremock-graphql-extension org.codehaus.plexus:plexus-archiver 2.1 / 2.1 ["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-wh3p-fphp-9h2m
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["compile","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["compile","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["test","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["test","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["compile","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["compile","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["compile","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["test","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["compile","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-graphql-extension org.iq80.snappy:snappy 0.4 / 0.4 ["build","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-8wh2-6qhj-h7j9
github wiremock wiremock-graphql-extension org.iq80.snappy:snappy 0.4 / 0.4 ["build","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-8wh2-6qhj-h7j9
github wiremock wiremock-graphql-extension org.iq80.snappy:snappy 0.4 / 0.4 ["build","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-8wh2-6qhj-h7j9
github wiremock wiremock-graphql-extension org.json:json 20230618 /
20230618
["test","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-4jq9-2xhw-jpx7
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["compile","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["test","missing-data"] e2e/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["test","missing-data"] examples/testcontainers-java/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["test","missing-data"] examples/testcontainers-kotlin/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-graphql-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["compile","missing-data"] wiremock-graphql-extension/pom.xml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-grpc-demos com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["dependencies","missing-data"] java/build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-grpc-demos com.squareup.okio:okio 2.10.0 /
2.10.0
["dependencies","missing-data"] java/build.gradle   SECURITY Package is vulnerable to CVE GHSA-w33c-445m-f8w7
github wiremock wiremock-grpc-demos org.eclipse.jetty.http2:http2-common 11.0.18 /
11.0.18
["dependencies","missing-data"] java/build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-grpc-demos org.jetbrains.kotlin:kotlin-stdlib 1.4.20 /
1.4.20
["dependencies","missing-data"] java/build.gradle   SECURITY Package is vulnerable to CVE GHSA-2qp4-g3q3-f92w
github wiremock wiremock-grpc-demos org.jetbrains.kotlin:kotlin-stdlib 1.4.20 /
1.4.20
["dependencies","missing-data"] java/build.gradle   SECURITY Package is vulnerable to CVE GHSA-cqj8-47ch-rvvq
github wiremock wiremock-grpc-demos org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] java/build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-grpc-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-grpc-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-grpc-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-grpc-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-grpc-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-http4k ch.qos.logback:logback-classic 1.4.11 /
1.4.11
["dependencies"] src/email/build.gradle.kts   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock-http4k ch.qos.logback:logback-core 1.4.11 /
1.4.11
["dependencies","missing-data"] src/email/build.gradle.kts   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock-http4k com.github.tomakehurst:wiremock-jre8-standalone 2.35.0 /
2.35.0
["dependencies","missing-data"] src/email/build.gradle.kts   SECURITY Package is vulnerable to CVE GHSA-pmxq-pj47-j8j4
github wiremock wiremock-jaxrs org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-jwt-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-npm request ^2.88.0 /
2.88.2
["devDependencies"] example-mock-api-with-express/package.json   SECURITY Package is vulnerable to CVE GHSA-p8p7-x288-28g6
github wiremock wiremock-otel-extension com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["dependencies","missing-data"] gradle/libs.versions.toml   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-otel-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] gradle/libs.versions.toml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-otel-extension org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] gradle/libs.versions.toml   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-otel-extension org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["dependencies","missing-data"] gradle/libs.versions.toml   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-otel-extension org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] gradle/libs.versions.toml   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-pact org.apache.commons:commons-compress 1.21 /
1.21
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-pact org.apache.commons:commons-compress 1.21 /
1.21
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-pact org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-payments-demo-app com.jayway.jsonpath:json-path 2.8.0 /
2.8.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-payments-demo-app com.squareup.okio:okio 2.10.0 /
2.10.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-w33c-445m-f8w7
github wiremock wiremock-payments-demo-app org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-payments-demo-app org.eclipse.jetty.http2:http2-common 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-payments-demo-app org.eclipse.jetty.http2:http2-server 11.0.16 /
11.0.16
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-payments-demo-app org.jetbrains.kotlin:kotlin-stdlib 1.4.20 /
1.4.20
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-2qp4-g3q3-f92w
github wiremock wiremock-payments-demo-app org.jetbrains.kotlin:kotlin-stdlib 1.4.20 /
1.4.20
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-cqj8-47ch-rvvq
github wiremock wiremock-payments-demo-app org.json:json 20080701 /
20080701
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-3vqj-43w4-2q58
github wiremock wiremock-payments-demo-app org.json:json 20080701 /
20080701
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-4jq9-2xhw-jpx7
github wiremock wiremock-payments-demo-app org.xmlunit:xmlunit-core 2.9.1 /
2.9.1
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-performance-tests com.fasterxml.jackson.core:jackson-databind 2.13.4 /
2.13.4
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-jjjh-jjxp-wpff
github wiremock wiremock-performance-tests com.github.tomakehurst:wiremock-jre8 2.34.0 /
2.34.0
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pmxq-pj47-j8j4
github wiremock wiremock-performance-tests com.google.guava:guava 31.1-jre /
31.1-jre
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-performance-tests com.google.guava:guava 31.1-jre /
31.1-jre
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-performance-tests com.jayway.jsonpath:json-path 2.7.0 /
2.7.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-pfh2-hfmq-phg5
github wiremock wiremock-performance-tests commons-fileupload:commons-fileupload 1.4 / 1.4 ["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-hfrx-6qgj-fp6c
github wiremock wiremock-performance-tests net.minidev:json-smart 2.4.8 /
2.4.8
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-493p-pfq6-5258
github wiremock wiremock-performance-tests org.eclipse.jetty.http2:http2-common 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-performance-tests org.eclipse.jetty.http2:http2-common 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rggv-cv7r-mw98
github wiremock wiremock-performance-tests org.eclipse.jetty.http2:http2-hpack 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-wgh7-54f2-x98r
github wiremock wiremock-performance-tests org.eclipse.jetty.http2:http2-server 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qppj-fm5r-hxr3
github wiremock wiremock-performance-tests org.eclipse.jetty:jetty-http 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-hmr7-m48g-48f6
github wiremock wiremock-performance-tests org.eclipse.jetty:jetty-server 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-p26g-97m4-6q7c
github wiremock wiremock-performance-tests org.eclipse.jetty:jetty-server 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-qw69-rqj8-6qw8
github wiremock wiremock-performance-tests org.eclipse.jetty:jetty-servlets 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-3gh6-v5v9-6v9j
github wiremock wiremock-performance-tests org.eclipse.jetty:jetty-xml 9.4.48.v20220622
/
9.4.48.v20220622
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-58qw-p7qm-5rvh
github wiremock wiremock-performance-tests org.xmlunit:xmlunit-core 2.9.0 /
2.9.0
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-chfm-68vv-pvw5
github wiremock wiremock-quarkus-devservice-demo io.quarkus:quarkus-core 3.5.3 /
3.5.3
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-f8h5-v2vg-46rr
github wiremock wiremock-quarkus-devservice-demo io.quarkus:quarkus-core 3.2.8.Final
/
3.2.8.Final
["compile","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-f8h5-v2vg-46rr
github wiremock wiremock-quarkus-devservice-demo io.quarkus:quarkus-core 3.2.8.Final
/
3.2.8.Final
["test","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-f8h5-v2vg-46rr
github wiremock wiremock-quarkus-devservice-demo org.apache.commons:commons-compress 1.24.0 /
1.24.0
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-quarkus-devservice-demo org.apache.commons:commons-compress 1.24.0 /
1.24.0
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7hfm-57qf-j43q
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-crv7-7245-f45f
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-h436-432x-8fvx
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-hrmr-f5m6-m9pq
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-mc84-pj99-q6hh
github wiremock wiremock-resilience-examples org.apache.commons:commons-compress 1.14 /
1.14
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-xqfj-vm6h-2x34
github wiremock wiremock-resilience-examples org.apache.httpcomponents:httpclient 4.5.3 /
4.5.3
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7r82-7xv7-xcpj
github wiremock wiremock-resilience-examples org.apache.httpcomponents:httpclient 4.5.3 /
4.5.3
["dependencies"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-7r82-7xv7-xcpj
github wiremock wiremock-resilience-examples org.codehaus.groovy:groovy 2.4.15 /
2.4.15
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-rcjj-h6gh-jf3r
github wiremock wiremock-resilience-examples org.springframework:spring-core 5.0.6.RELEASE
/
5.0.6.RELEASE
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-f26x-pr96-vw86
github wiremock wiremock-resilience-examples org.springframework:spring-core 5.0.6.RELEASE
/
5.0.6.RELEASE
["dependencies","missing-data"] build.gradle   SECURITY Package is vulnerable to CVE GHSA-ffvq-7w96-97p7
github wiremock wiremock-testcontainers-go github.com/docker/docker v25.0.2+incompatible
/
v25.0.2+incompatible
["indirect"] examples/quickstart/go.mod   SECURITY Package is vulnerable to CVE GHSA-mq39-4gv4-mvpx
github wiremock wiremock-testcontainers-go github.com/docker/docker v25.0.2+incompatible
/
v25.0.2+incompatible
["indirect"] examples/quickstart/go.mod   SECURITY Package is vulnerable to CVE GO-2024-2659
github wiremock wiremock-testcontainers-go github.com/docker/docker v25.0.2+incompatible
/
v25.0.2+incompatible
["indirect"] examples/using_api_client/go.mod   SECURITY Package is vulnerable to CVE GHSA-mq39-4gv4-mvpx
github wiremock wiremock-testcontainers-go github.com/docker/docker v25.0.2+incompatible
/
v25.0.2+incompatible
["indirect"] examples/using_api_client/go.mod   SECURITY Package is vulnerable to CVE GO-2024-2659
github wiremock wiremock-testcontainers-go github.com/docker/docker v25.0.2+incompatible
/
v25.0.2+incompatible
["indirect"] go.mod   SECURITY Package is vulnerable to CVE GHSA-mq39-4gv4-mvpx
github wiremock wiremock-testcontainers-go github.com/docker/docker v25.0.2+incompatible
/
v25.0.2+incompatible
["indirect"] go.mod   SECURITY Package is vulnerable to CVE GO-2024-2659
github wiremock wiremock-testcontainers-go google.golang.org/protobuf v1.31.0 /
v1.31.0
["indirect"] examples/quickstart/go.mod   SECURITY Package is vulnerable to CVE GHSA-8r3f-844c-mc37
github wiremock wiremock-testcontainers-go google.golang.org/protobuf v1.31.0 /
v1.31.0
["indirect"] examples/quickstart/go.mod   SECURITY Package is vulnerable to CVE GO-2024-2611
github wiremock wiremock-testcontainers-go google.golang.org/protobuf v1.31.0 /
v1.31.0
["indirect"] examples/using_api_client/go.mod   SECURITY Package is vulnerable to CVE GHSA-8r3f-844c-mc37
github wiremock wiremock-testcontainers-go google.golang.org/protobuf v1.31.0 /
v1.31.0
["indirect"] examples/using_api_client/go.mod   SECURITY Package is vulnerable to CVE GO-2024-2611
github wiremock wiremock-testcontainers-go google.golang.org/protobuf v1.31.0 /
v1.31.0
["indirect"] go.mod   SECURITY Package is vulnerable to CVE GHSA-8r3f-844c-mc37
github wiremock wiremock-testcontainers-go google.golang.org/protobuf v1.31.0 /
v1.31.0
["indirect"] go.mod   SECURITY Package is vulnerable to CVE GO-2024-2611
github wiremock wiremock-testcontainers-java ch.qos.logback:logback-classic 1.3.7 /
1.3.7
["optional"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock-testcontainers-java ch.qos.logback:logback-core 1.3.7 /
1.3.7
["optional","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-vmq6-5m68-f53m
github wiremock wiremock-testcontainers-java com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-5mg8-w23w-74h3
github wiremock wiremock-testcontainers-java com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-7g45-4rm6-3mm3
github wiremock wiremock-testcontainers-java com.google.guava:guava 16.0.1 /
16.0.1
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-mvr2-9pj6-7w5j
github wiremock wiremock-testcontainers-java commons-beanutils:commons-beanutils 1.7.0 /
1.7.0
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-6phf-73q6-gh87
github wiremock wiremock-testcontainers-java dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-6pcc-3rfx-4gpm
github wiremock wiremock-testcontainers-java dom4j:dom4j 1.1 / 1.1 ["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-hwj3-m3p6-hj38
github wiremock wiremock-testcontainers-java org.apache.commons:commons-compress 1.23.0 /
1.23.0
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-4265-ccf5-phj5
github wiremock wiremock-testcontainers-java org.apache.commons:commons-compress 1.23.0 /
1.23.0
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-4g9r-vxhx-9pgx
github wiremock wiremock-testcontainers-java org.apache.commons:commons-compress 1.23.0 /
1.23.0
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-cgwf-w82q-5jrr
github wiremock wiremock-testcontainers-java org.apache.maven:maven-core 3.2.5 /
3.2.5
["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-2f88-5hg8-9x2x
github wiremock wiremock-testcontainers-java org.apache.velocity:velocity 1.7 / 1.7 ["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-59j4-wjwp-mw9m
github wiremock wiremock-testcontainers-java org.apache.velocity:velocity-tools 2.0 / 2.0 ["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-fh63-4r66-jc7v
github wiremock wiremock-testcontainers-java org.iq80.snappy:snappy 0.4 / 0.4 ["build","missing-data"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-8wh2-6qhj-h7j9
github wiremock wiremock-testcontainers-java org.wiremock:wiremock-webhooks-extension 2.35.0 /
2.35.0
["build"] pom.xml   SECURITY Package is vulnerable to CVE GHSA-hq8w-9w8w-pmx7
github wiremock wiremock.org ajv ^5.5.2 /
5.5.2
["lockfile","lockfile-yarn-pinning-^5.5.2"] package.json   SECURITY Package is vulnerable to CVE GHSA-v88g-cgmw-v5xw
github wiremock wiremock.org braces ^2.3.1 /
2.3.2
["lockfile","lockfile-yarn-pinning-^2.3.1"] package.json   SECURITY Package is vulnerable to CVE GHSA-grv7-fg5c-xmjg
github wiremock wiremock.org braces ^2.3.2 /
2.3.2
["lockfile","lockfile-yarn-pinning-^2.3.2"] package.json   SECURITY Package is vulnerable to CVE GHSA-grv7-fg5c-xmjg
github wiremock wiremock.org braces ~3.0.2 /
3.0.2
["lockfile","lockfile-yarn-pinning-~3.0.2"] package.json   SECURITY Package is vulnerable to CVE GHSA-grv7-fg5c-xmjg
github wiremock wiremock.org glob-parent ^3.1.0 /
3.1.0
["lockfile","lockfile-yarn-pinning-^3.1.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-ww39-953v-wcq6
github wiremock wiremock.org ip ^2.0.0 /
2.0.0
["lockfile","lockfile-yarn-pinning-^2.0.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-2p57-rm9w-gvfp
github wiremock wiremock.org ip ^2.0.0 /
2.0.0
["lockfile","lockfile-yarn-pinning-^2.0.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-78xj-cgh5-2h22
github wiremock wiremock.org jsonpointer ^4.0.1 /
4.1.0
["lockfile","lockfile-yarn-pinning-^4.0.1"] package.json   SECURITY Package is vulnerable to CVE GHSA-282f-qqgm-c34q
github wiremock wiremock.org marked ^0.7.0 /
0.7.0
["lockfile","lockfile-yarn-pinning-^0.7.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-5v2h-r2cx-5xgj
github wiremock wiremock.org marked ^0.7.0 /
0.7.0
["lockfile","lockfile-yarn-pinning-^0.7.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-rrrm-qjm4-v8hf
github wiremock wiremock.org minimist ~0.0.1 /
0.0.10
["lockfile","lockfile-yarn-pinning-~0.0.1"] package.json   SECURITY Package is vulnerable to CVE GHSA-vh95-rmgr-6w4m
github wiremock wiremock.org minimist ~0.0.1 /
0.0.10
["lockfile","lockfile-yarn-pinning-~0.0.1"] package.json   SECURITY Package is vulnerable to CVE GHSA-xvch-5gv4-984h
github wiremock wiremock.org postcss ^5.2.16 /
5.2.18
["lockfile","lockfile-yarn-pinning-^5.2.16"] package.json   SECURITY Package is vulnerable to CVE GHSA-566m-qj78-rww5
github wiremock wiremock.org postcss ^5.2.16 /
5.2.18
["lockfile","lockfile-yarn-pinning-^5.2.16"] package.json   SECURITY Package is vulnerable to CVE GHSA-7fh5-64p2-3v2j
github wiremock wiremock.org postcss ^7.0.0 /
7.0.39
["lockfile","lockfile-yarn-pinning-^7.0.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-7fh5-64p2-3v2j
github wiremock wiremock.org postcss ^7.0.7 /
7.0.39
["lockfile","lockfile-yarn-pinning-^7.0.7"] package.json   SECURITY Package is vulnerable to CVE GHSA-7fh5-64p2-3v2j
github wiremock wiremock.org semver 2 || 3 ||
4 || 5 /
5.7.1
["lockfile","lockfile-yarn-pinning-2 || 3 || 4 || 5"] package.json   SECURITY Package is vulnerable to CVE GHSA-c2qf-rxjj-qqgw
github wiremock wiremock.org semver ^5.5.0 /
5.7.1
["lockfile","lockfile-yarn-pinning-^5.5.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-c2qf-rxjj-qqgw
github wiremock wiremock.org semver ^7.3.4 /
7.3.8
["lockfile","lockfile-yarn-pinning-^7.3.4"] package.json   SECURITY Package is vulnerable to CVE GHSA-c2qf-rxjj-qqgw
github wiremock wiremock.org semver ^7.3.5 /
7.3.8
["lockfile","lockfile-yarn-pinning-^7.3.5"] package.json   SECURITY Package is vulnerable to CVE GHSA-c2qf-rxjj-qqgw
github wiremock wiremock.org shelljs ^0.7.3 /
0.7.8
["lockfile","lockfile-yarn-pinning-^0.7.3"] package.json   SECURITY Package is vulnerable to CVE GHSA-4rq4-32rv-6wp6
github wiremock wiremock.org shelljs ^0.7.3 /
0.7.8
["lockfile","lockfile-yarn-pinning-^0.7.3"] package.json   SECURITY Package is vulnerable to CVE GHSA-64g7-mvw6-v9qj
github wiremock wiremock.org swagger-ui-dist 3.48.0 /
3.48.0
["devDependencies"] package.json   SECURITY Package is vulnerable to CVE GHSA-6c9x-mj3g-h47x
github wiremock wiremock.org swagger-ui-dist 3.48.0 /
3.48.0
["devDependencies"] package.json   SECURITY Package is vulnerable to CVE GHSA-qrmm-w75w-3wpx
github wiremock wiremock.org swagger-ui-dist 3.48.0 /
3.48.0
["lockfile","lockfile-yarn-pinning-3.48.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-6c9x-mj3g-h47x
github wiremock wiremock.org swagger-ui-dist 3.48.0 /
3.48.0
["lockfile","lockfile-yarn-pinning-3.48.0"] package.json   SECURITY Package is vulnerable to CVE GHSA-qrmm-w75w-3wpx
github wiremock wiremock.org tar ^6.0.2 /
6.1.13
["lockfile","lockfile-yarn-pinning-^6.0.2"] package.json   SECURITY Package is vulnerable to CVE GHSA-f5x3-32g6-xq36
github wiremock wiremock.org tar ^6.1.11 /
6.1.13
["lockfile","lockfile-yarn-pinning-^6.1.11"] package.json   SECURITY Package is vulnerable to CVE GHSA-f5x3-32g6-xq36
github wiremock wiremock.org tar ^6.1.2 /
6.1.13
["lockfile","lockfile-yarn-pinning-^6.1.2"] package.json   SECURITY Package is vulnerable to CVE GHSA-f5x3-32g6-xq36
github wiremock wiremock.org yargs-parser ^11.1.1 /
11.1.1
["lockfile","lockfile-yarn-pinning-^11.1.1"] package.json   SECURITY Package is vulnerable to CVE GHSA-p9pc-299p-vxgp
github wiremock go-wiremock go 1.20 /
1.22.4
["golang"] go.mod   UNMAINTAINED go 1.20 has been End-of-Life for 135 days
github wiremock wiremock-testcontainers-go github.com/pkg/errors v0.9.1 /
v0.9.1
["indirect"] examples/quickstart/go.mod   UNMAINTAINED pkg/errors was archived in 2021, and is unmaintained since
github wiremock wiremock-testcontainers-go github.com/pkg/errors v0.9.1 /
v0.9.1
["indirect"] examples/using_api_client/go.mod   UNMAINTAINED pkg/errors was archived in 2021, and is unmaintained since
github wiremock wiremock-testcontainers-go github.com/pkg/errors v0.9.1 /
v0.9.1
["indirect"] go.mod   UNMAINTAINED pkg/errors was archived in 2021, and is unmaintained since
github wiremock wiremock-testcontainers-go go 1.20 /
1.22.4
["golang"] examples/quickstart/go.mod   UNMAINTAINED go 1.20 has been End-of-Life for 135 days
github wiremock wiremock-testcontainers-go go 1.20 /
1.22.4
["golang"] examples/using_api_client/go.mod   UNMAINTAINED go 1.20 has been End-of-Life for 135 days
github wiremock wiremock-testcontainers-go go 1.20 /
1.22.4
["golang"] go.mod   UNMAINTAINED go 1.20 has been End-of-Life for 135 days
github wiremock wiremock.org node 16.14.2 /
16.14.2
[] .nvmrc   UNMAINTAINED nodejs 16 has been End-of-Life for 283 days
github wiremock wiremock.org ruby 2.7.2 /
2.7.2
[] .ruby-version   UNMAINTAINED ruby 2.7 has been End-of-Life for 447 days